Index: uspace/lib/pcut/tests/abort.c
===================================================================
--- uspace/lib/pcut/tests/abort.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/abort.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -32,5 +32,6 @@
 PCUT_INIT;
 
-PCUT_TEST(access_null_pointer) {
+PCUT_TEST(access_null_pointer)
+{
 	abort();
 }
Index: uspace/lib/pcut/tests/asserts.c
===================================================================
--- uspace/lib/pcut/tests/asserts.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/asserts.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -32,41 +32,50 @@
 PCUT_INIT;
 
-PCUT_TEST(int_equals) {
+PCUT_TEST(int_equals)
+{
 	PCUT_ASSERT_INT_EQUALS(1, 1);
 	PCUT_ASSERT_INT_EQUALS(1, 0);
 }
 
-PCUT_TEST(double_equals) {
+PCUT_TEST(double_equals)
+{
 	PCUT_ASSERT_DOUBLE_EQUALS(1., 1., 0.001);
 	PCUT_ASSERT_DOUBLE_EQUALS(1., 0.5, 0.4);
 }
 
-PCUT_TEST(str_equals) {
+PCUT_TEST(str_equals)
+{
 	PCUT_ASSERT_STR_EQUALS("xyz", "xyz");
 	PCUT_ASSERT_STR_EQUALS("abc", "xyz");
 }
 
-PCUT_TEST(str_equals_or_null_base) {
+PCUT_TEST(str_equals_or_null_base)
+{
 	PCUT_ASSERT_STR_EQUALS_OR_NULL("xyz", "xyz");
 }
 
-PCUT_TEST(str_equals_or_null_different) {
+PCUT_TEST(str_equals_or_null_different)
+{
 	PCUT_ASSERT_STR_EQUALS_OR_NULL("abc", "xyz");
 }
 
-PCUT_TEST(str_equals_or_null_one_null) {
+PCUT_TEST(str_equals_or_null_one_null)
+{
 	PCUT_ASSERT_STR_EQUALS_OR_NULL(NULL, "xyz");
 }
 
-PCUT_TEST(str_equals_or_null_both) {
+PCUT_TEST(str_equals_or_null_both)
+{
 	PCUT_ASSERT_STR_EQUALS_OR_NULL(NULL, NULL);
 }
 
-PCUT_TEST(assert_true) {
+PCUT_TEST(assert_true)
+{
 	PCUT_ASSERT_TRUE(42);
 	PCUT_ASSERT_TRUE(0);
 }
 
-PCUT_TEST(assert_false) {
+PCUT_TEST(assert_false)
+{
 	PCUT_ASSERT_FALSE(0);
 	PCUT_ASSERT_FALSE(42);
Index: uspace/lib/pcut/tests/beforeafter.c
===================================================================
--- uspace/lib/pcut/tests/beforeafter.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/beforeafter.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -49,15 +49,18 @@
 PCUT_TEST_SUITE(suite_with_setup_and_teardown);
 
-PCUT_TEST_BEFORE {
+PCUT_TEST_BEFORE
+{
 	buffer = malloc(BUFFER_SIZE);
 	PCUT_ASSERT_NOT_NULL(buffer);
 }
 
-PCUT_TEST_AFTER {
+PCUT_TEST_AFTER
+{
 	free(buffer);
 	buffer = NULL;
 }
 
-PCUT_TEST(test_with_setup_and_teardown) {
+PCUT_TEST(test_with_setup_and_teardown)
+{
 	snprintf(buffer, BUFFER_SIZE - 1, "%d-%s", 56, "abcd");
 	PCUT_ASSERT_STR_EQUALS("56-abcd", buffer);
@@ -66,5 +69,6 @@
 PCUT_TEST_SUITE(another_without_setup);
 
-PCUT_TEST(test_without_any_setup_or_teardown) {
+PCUT_TEST(test_without_any_setup_or_teardown)
+{
 	PCUT_ASSERT_NULL(buffer);
 }
Index: uspace/lib/pcut/tests/errno.c
===================================================================
--- uspace/lib/pcut/tests/errno.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/errno.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -37,5 +37,6 @@
 PCUT_INIT;
 
-PCUT_TEST(errno_value) {
+PCUT_TEST(errno_value)
+{
 	errno_t value = EOK;
 	PCUT_ASSERT_ERRNO_VAL(EOK, value);
@@ -47,5 +48,6 @@
 }
 
-PCUT_TEST(errno_variable) {
+PCUT_TEST(errno_variable)
+{
 	errno = ENOENT;
 	PCUT_ASSERT_ERRNO(ENOENT);
Index: uspace/lib/pcut/tests/inithook.c
===================================================================
--- uspace/lib/pcut/tests/inithook.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/inithook.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -34,24 +34,26 @@
 static int init_counter = 0;
 
-static void init_hook(void) {
+static void init_hook(void)
+{
 	init_counter++;
 }
 
-PCUT_TEST_BEFORE {
+PCUT_TEST_BEFORE
+{
 	PCUT_ASSERT_INT_EQUALS(1, init_counter);
 	init_counter++;
 }
 
-PCUT_TEST(check_init_counter) {
+PCUT_TEST(check_init_counter)
+{
 	PCUT_ASSERT_INT_EQUALS(2, init_counter);
 }
 
-PCUT_TEST(check_init_counter_2) {
+PCUT_TEST(check_init_counter_2)
+{
 	PCUT_ASSERT_INT_EQUALS(2, init_counter);
 }
 
 
-PCUT_CUSTOM_MAIN(
-	PCUT_MAIN_SET_INIT_HOOK(init_hook)
-);
+PCUT_CUSTOM_MAIN(PCUT_MAIN_SET_INIT_HOOK(init_hook));
 
Index: uspace/lib/pcut/tests/manytests.c
===================================================================
--- uspace/lib/pcut/tests/manytests.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/manytests.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -36,84 +36,244 @@
 PCUT_INIT;
 
-PCUT_TEST(my_test_001) { }
-PCUT_TEST(my_test_002) { }
-PCUT_TEST(my_test_003) { }
-PCUT_TEST(my_test_004) { }
-PCUT_TEST(my_test_005) { }
-PCUT_TEST(my_test_006) { }
-PCUT_TEST(my_test_007) { }
-PCUT_TEST(my_test_008) { }
-PCUT_TEST(my_test_009) { }
-PCUT_TEST(my_test_010) { }
-PCUT_TEST(my_test_011) { }
-PCUT_TEST(my_test_012) { }
-PCUT_TEST(my_test_013) { }
-PCUT_TEST(my_test_014) { }
-PCUT_TEST(my_test_015) { }
-PCUT_TEST(my_test_016) { }
-PCUT_TEST(my_test_017) { }
-PCUT_TEST(my_test_018) { }
-PCUT_TEST(my_test_019) { }
-PCUT_TEST(my_test_020) { }
-PCUT_TEST(my_test_021) { }
-PCUT_TEST(my_test_022) { }
-PCUT_TEST(my_test_023) { }
-PCUT_TEST(my_test_024) { }
-PCUT_TEST(my_test_025) { }
-PCUT_TEST(my_test_026) { }
-PCUT_TEST(my_test_027) { }
-PCUT_TEST(my_test_028) { }
-PCUT_TEST(my_test_029) { }
-PCUT_TEST(my_test_030) { }
-PCUT_TEST(my_test_031) { }
-PCUT_TEST(my_test_032) { }
-PCUT_TEST(my_test_033) { }
-PCUT_TEST(my_test_034) { }
-PCUT_TEST(my_test_035) { }
-PCUT_TEST(my_test_036) { }
-PCUT_TEST(my_test_037) { }
-PCUT_TEST(my_test_038) { }
-PCUT_TEST(my_test_039) { }
-PCUT_TEST(my_test_040) { }
-PCUT_TEST(my_test_041) { }
-PCUT_TEST(my_test_042) { }
-PCUT_TEST(my_test_043) { }
-PCUT_TEST(my_test_044) { }
-PCUT_TEST(my_test_045) { }
-PCUT_TEST(my_test_046) { }
-PCUT_TEST(my_test_047) { }
-PCUT_TEST(my_test_048) { }
-PCUT_TEST(my_test_049) { }
-PCUT_TEST(my_test_050) { }
-PCUT_TEST(my_test_051) { }
-PCUT_TEST(my_test_052) { }
-PCUT_TEST(my_test_053) { }
-PCUT_TEST(my_test_054) { }
-PCUT_TEST(my_test_055) { }
-PCUT_TEST(my_test_056) { }
-PCUT_TEST(my_test_057) { }
-PCUT_TEST(my_test_058) { }
-PCUT_TEST(my_test_059) { }
-PCUT_TEST(my_test_060) { }
-PCUT_TEST(my_test_061) { }
-PCUT_TEST(my_test_062) { }
-PCUT_TEST(my_test_063) { }
-PCUT_TEST(my_test_064) { }
-PCUT_TEST(my_test_065) { }
-PCUT_TEST(my_test_066) { }
-PCUT_TEST(my_test_067) { }
-PCUT_TEST(my_test_068) { }
-PCUT_TEST(my_test_069) { }
-PCUT_TEST(my_test_070) { }
-PCUT_TEST(my_test_071) { }
-PCUT_TEST(my_test_072) { }
-PCUT_TEST(my_test_073) { }
-PCUT_TEST(my_test_074) { }
-PCUT_TEST(my_test_075) { }
-PCUT_TEST(my_test_076) { }
-PCUT_TEST(my_test_077) { }
-PCUT_TEST(my_test_078) { }
-PCUT_TEST(my_test_079) { }
-PCUT_TEST(my_test_080) { }
+PCUT_TEST(my_test_001)
+{
+}
+PCUT_TEST(my_test_002)
+{
+}
+PCUT_TEST(my_test_003)
+{
+}
+PCUT_TEST(my_test_004)
+{
+}
+PCUT_TEST(my_test_005)
+{
+}
+PCUT_TEST(my_test_006)
+{
+}
+PCUT_TEST(my_test_007)
+{
+}
+PCUT_TEST(my_test_008)
+{
+}
+PCUT_TEST(my_test_009)
+{
+}
+PCUT_TEST(my_test_010)
+{
+}
+PCUT_TEST(my_test_011)
+{
+}
+PCUT_TEST(my_test_012)
+{
+}
+PCUT_TEST(my_test_013)
+{
+}
+PCUT_TEST(my_test_014)
+{
+}
+PCUT_TEST(my_test_015)
+{
+}
+PCUT_TEST(my_test_016)
+{
+}
+PCUT_TEST(my_test_017)
+{
+}
+PCUT_TEST(my_test_018)
+{
+}
+PCUT_TEST(my_test_019)
+{
+}
+PCUT_TEST(my_test_020)
+{
+}
+PCUT_TEST(my_test_021)
+{
+}
+PCUT_TEST(my_test_022)
+{
+}
+PCUT_TEST(my_test_023)
+{
+}
+PCUT_TEST(my_test_024)
+{
+}
+PCUT_TEST(my_test_025)
+{
+}
+PCUT_TEST(my_test_026)
+{
+}
+PCUT_TEST(my_test_027)
+{
+}
+PCUT_TEST(my_test_028)
+{
+}
+PCUT_TEST(my_test_029)
+{
+}
+PCUT_TEST(my_test_030)
+{
+}
+PCUT_TEST(my_test_031)
+{
+}
+PCUT_TEST(my_test_032)
+{
+}
+PCUT_TEST(my_test_033)
+{
+}
+PCUT_TEST(my_test_034)
+{
+}
+PCUT_TEST(my_test_035)
+{
+}
+PCUT_TEST(my_test_036)
+{
+}
+PCUT_TEST(my_test_037)
+{
+}
+PCUT_TEST(my_test_038)
+{
+}
+PCUT_TEST(my_test_039)
+{
+}
+PCUT_TEST(my_test_040)
+{
+}
+PCUT_TEST(my_test_041)
+{
+}
+PCUT_TEST(my_test_042)
+{
+}
+PCUT_TEST(my_test_043)
+{
+}
+PCUT_TEST(my_test_044)
+{
+}
+PCUT_TEST(my_test_045)
+{
+}
+PCUT_TEST(my_test_046)
+{
+}
+PCUT_TEST(my_test_047)
+{
+}
+PCUT_TEST(my_test_048)
+{
+}
+PCUT_TEST(my_test_049)
+{
+}
+PCUT_TEST(my_test_050)
+{
+}
+PCUT_TEST(my_test_051)
+{
+}
+PCUT_TEST(my_test_052)
+{
+}
+PCUT_TEST(my_test_053)
+{
+}
+PCUT_TEST(my_test_054)
+{
+}
+PCUT_TEST(my_test_055)
+{
+}
+PCUT_TEST(my_test_056)
+{
+}
+PCUT_TEST(my_test_057)
+{
+}
+PCUT_TEST(my_test_058)
+{
+}
+PCUT_TEST(my_test_059)
+{
+}
+PCUT_TEST(my_test_060)
+{
+}
+PCUT_TEST(my_test_061)
+{
+}
+PCUT_TEST(my_test_062)
+{
+}
+PCUT_TEST(my_test_063)
+{
+}
+PCUT_TEST(my_test_064)
+{
+}
+PCUT_TEST(my_test_065)
+{
+}
+PCUT_TEST(my_test_066)
+{
+}
+PCUT_TEST(my_test_067)
+{
+}
+PCUT_TEST(my_test_068)
+{
+}
+PCUT_TEST(my_test_069)
+{
+}
+PCUT_TEST(my_test_070)
+{
+}
+PCUT_TEST(my_test_071)
+{
+}
+PCUT_TEST(my_test_072)
+{
+}
+PCUT_TEST(my_test_073)
+{
+}
+PCUT_TEST(my_test_074)
+{
+}
+PCUT_TEST(my_test_075)
+{
+}
+PCUT_TEST(my_test_076)
+{
+}
+PCUT_TEST(my_test_077)
+{
+}
+PCUT_TEST(my_test_078)
+{
+}
+PCUT_TEST(my_test_079)
+{
+}
+PCUT_TEST(my_test_080)
+{
+}
 
 
Index: uspace/lib/pcut/tests/preinithook.c
===================================================================
--- uspace/lib/pcut/tests/preinithook.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/preinithook.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -34,9 +34,11 @@
 static int init_counter = 1;
 
-static void init_hook(void) {
+static void init_hook(void)
+{
 	init_counter++;
 }
 
-static void pre_init_hook(int *argc, char **argv[]) {
+static void pre_init_hook(int *argc, char **argv[])
+{
 	(void) argc;
 	(void) argv;
@@ -44,21 +46,22 @@
 }
 
-PCUT_TEST_BEFORE {
+PCUT_TEST_BEFORE
+{
 	PCUT_ASSERT_INT_EQUALS(4, init_counter);
 	init_counter++;
 }
 
-PCUT_TEST(check_init_counter) {
+PCUT_TEST(check_init_counter)
+{
 	PCUT_ASSERT_INT_EQUALS(5, init_counter);
 }
 
-PCUT_TEST(check_init_counter_2) {
+PCUT_TEST(check_init_counter_2)
+{
 	PCUT_ASSERT_INT_EQUALS(5, init_counter);
 }
 
 
-PCUT_CUSTOM_MAIN(
-	PCUT_MAIN_SET_INIT_HOOK(init_hook),
-	PCUT_MAIN_SET_PREINIT_HOOK(pre_init_hook)
-);
+PCUT_CUSTOM_MAIN(PCUT_MAIN_SET_INIT_HOOK(init_hook),
+    PCUT_MAIN_SET_PREINIT_HOOK(pre_init_hook));
 
Index: uspace/lib/pcut/tests/printing.c
===================================================================
--- uspace/lib/pcut/tests/printing.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/printing.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -33,13 +33,16 @@
 PCUT_INIT;
 
-PCUT_TEST(print_to_stdout) {
+PCUT_TEST(print_to_stdout)
+{
 	printf("Printed from a test to stdout!\n");
 }
 
-PCUT_TEST(print_to_stderr) {
+PCUT_TEST(print_to_stderr)
+{
 	fprintf(stderr, "Printed from a test to stderr!\n");
 }
 
-PCUT_TEST(print_to_stdout_and_fail) {
+PCUT_TEST(print_to_stdout_and_fail)
+{
 	printf("Printed from a test to stdout!\n");
 	PCUT_ASSERT_NOT_NULL(0);
Index: uspace/lib/pcut/tests/simple.c
===================================================================
--- uspace/lib/pcut/tests/simple.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/simple.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -32,14 +32,17 @@
 PCUT_INIT;
 
-PCUT_TEST(zero_exponent) {
+PCUT_TEST(zero_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(1, intpow(2, 0));
 }
 
-PCUT_TEST(one_exponent) {
+PCUT_TEST(one_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(2, intpow(2, 1));
 	PCUT_ASSERT_INT_EQUALS(39, intpow(39, 1));
 }
 
-PCUT_TEST(same_strings) {
+PCUT_TEST(same_strings)
+{
 	const char *p = "xyz";
 	PCUT_ASSERT_STR_EQUALS("xyz", p);
Index: uspace/lib/pcut/tests/skip.c
===================================================================
--- uspace/lib/pcut/tests/skip.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/skip.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -32,13 +32,16 @@
 PCUT_INIT;
 
-PCUT_TEST(normal_test) {
+PCUT_TEST(normal_test)
+{
 	PCUT_ASSERT_INT_EQUALS(1, 1);
 }
 
-PCUT_TEST(skipped, PCUT_TEST_SKIP) {
+PCUT_TEST(skipped, PCUT_TEST_SKIP)
+{
 	PCUT_ASSERT_STR_EQUALS("skip", "not skipped");
 }
 
-PCUT_TEST(again_normal_test) {
+PCUT_TEST(again_normal_test)
+{
 	PCUT_ASSERT_INT_EQUALS(1, 1);
 }
Index: uspace/lib/pcut/tests/suite1.c
===================================================================
--- uspace/lib/pcut/tests/suite1.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/suite1.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -34,9 +34,11 @@
 PCUT_TEST_SUITE(intpow);
 
-PCUT_TEST(zero_exponent) {
+PCUT_TEST(zero_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(1, intpow(2, 0));
 }
 
-PCUT_TEST(one_exponent) {
+PCUT_TEST(one_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(2, intpow(2, 1));
 	PCUT_ASSERT_INT_EQUALS(39, intpow(39, 1));
Index: uspace/lib/pcut/tests/suite2.c
===================================================================
--- uspace/lib/pcut/tests/suite2.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/suite2.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -34,5 +34,6 @@
 PCUT_TEST_SUITE(intmin);
 
-PCUT_TEST(test_min) {
+PCUT_TEST(test_min)
+{
 	PCUT_ASSERT_INT_EQUALS(5, intmin(5, 654));
 	PCUT_ASSERT_INT_EQUALS(5, intmin(654, 5));
@@ -41,5 +42,6 @@
 }
 
-PCUT_TEST(test_same_numbers) {
+PCUT_TEST(test_same_numbers)
+{
 	PCUT_ASSERT_INT_EQUALS(5, intmin(5, 5));
 	PCUT_ASSERT_INT_EQUALS(719, intmin(719, 719));
Index: uspace/lib/pcut/tests/suites.c
===================================================================
--- uspace/lib/pcut/tests/suites.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/suites.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -34,9 +34,11 @@
 PCUT_TEST_SUITE(intpow);
 
-PCUT_TEST(zero_exponent) {
+PCUT_TEST(zero_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(1, intpow(2, 0));
 }
 
-PCUT_TEST(one_exponent) {
+PCUT_TEST(one_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(2, intpow(2, 1));
 	PCUT_ASSERT_INT_EQUALS(39, intpow(39, 1));
@@ -45,5 +47,6 @@
 PCUT_TEST_SUITE(intmin);
 
-PCUT_TEST(test_min) {
+PCUT_TEST(test_min)
+{
 	PCUT_ASSERT_INT_EQUALS(5, intmin(5, 654));
 	PCUT_ASSERT_INT_EQUALS(5, intmin(654, 5));
Index: uspace/lib/pcut/tests/teardown.c
===================================================================
--- uspace/lib/pcut/tests/teardown.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/teardown.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -37,12 +37,15 @@
 PCUT_TEST_SUITE(with_teardown);
 
-PCUT_TEST_AFTER {
+PCUT_TEST_AFTER
+{
 	printf("This is teardown-function.\n");
 }
 
-PCUT_TEST(empty) {
+PCUT_TEST(empty)
+{
 }
 
-PCUT_TEST(failing) {
+PCUT_TEST(failing)
+{
 	PCUT_ASSERT_INT_EQUALS(10, intmin(1, 2));
 }
@@ -52,18 +55,22 @@
 PCUT_TEST_SUITE(with_failing_teardown);
 
-PCUT_TEST_AFTER {
+PCUT_TEST_AFTER
+{
 	printf("This is failing teardown-function.\n");
 	PCUT_ASSERT_INT_EQUALS(42, intmin(10, 20));
 }
 
-PCUT_TEST(empty2) {
+PCUT_TEST(empty2)
+{
 }
 
-PCUT_TEST(printing2) {
+PCUT_TEST(printing2)
+{
 	printf("Printed before test failure.\n");
 	PCUT_ASSERT_INT_EQUALS(0, intmin(-17, -19));
 }
 
-PCUT_TEST(failing2) {
+PCUT_TEST(failing2)
+{
 	PCUT_ASSERT_INT_EQUALS(12, intmin(3, 5));
 }
Index: uspace/lib/pcut/tests/teardownaborts.c
===================================================================
--- uspace/lib/pcut/tests/teardownaborts.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/teardownaborts.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -33,9 +33,11 @@
 PCUT_INIT;
 
-PCUT_TEST_AFTER {
+PCUT_TEST_AFTER
+{
 	abort();
 }
 
-PCUT_TEST(print_and_fail) {
+PCUT_TEST(print_and_fail)
+{
 	printf("Tear-down will cause null pointer access...\n");
 	PCUT_ASSERT_NOT_NULL(NULL);
Index: uspace/lib/pcut/tests/testlist.c
===================================================================
--- uspace/lib/pcut/tests/testlist.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/testlist.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -38,5 +38,6 @@
 };
 
-static void pre_init_hook(int *argc, char **argv[]) {
+static void pre_init_hook(int *argc, char **argv[])
+{
 	argv_patched[0] = (*argv)[0];
 	*argc = 2;
@@ -44,11 +45,10 @@
 }
 
-PCUT_TEST(unreachable) {
+PCUT_TEST(unreachable)
+{
 	PCUT_ASSERT_TRUE(0 && "unreachable code");
 }
 
 
-PCUT_CUSTOM_MAIN(
-	PCUT_MAIN_SET_PREINIT_HOOK(pre_init_hook)
-);
+PCUT_CUSTOM_MAIN(PCUT_MAIN_SET_PREINIT_HOOK(pre_init_hook));
 
Index: uspace/lib/pcut/tests/timeout.c
===================================================================
--- uspace/lib/pcut/tests/timeout.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/timeout.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -43,5 +43,6 @@
 #include "tested.h"
 
-static void my_sleep(int sec) {
+static void my_sleep(int sec)
+{
 #ifdef __helenos__
 	thread_sleep(sec);
@@ -58,5 +59,6 @@
 PCUT_INIT;
 
-PCUT_TEST(shall_time_out) {
+PCUT_TEST(shall_time_out)
+{
 	printf("Text before sleeping.\n");
 	my_sleep(PCUT_DEFAULT_TEST_TIMEOUT * 5);
@@ -65,5 +67,6 @@
 
 PCUT_TEST(custom_time_out,
-		PCUT_TEST_SET_TIMEOUT(PCUT_DEFAULT_TEST_TIMEOUT * 3)) {
+    PCUT_TEST_SET_TIMEOUT(PCUT_DEFAULT_TEST_TIMEOUT * 3))
+{
 	printf("Text before sleeping.\n");
 	my_sleep(PCUT_DEFAULT_TEST_TIMEOUT * 2);
Index: uspace/lib/pcut/tests/xmlreport.c
===================================================================
--- uspace/lib/pcut/tests/xmlreport.c	(revision 3f932a7eeaf8b09420c71c95d09792b4ef55221a)
+++ uspace/lib/pcut/tests/xmlreport.c	(revision 3cf22f98e8b62fe3239495266885864a48c85a80)
@@ -35,14 +35,17 @@
 PCUT_INIT;
 
-PCUT_TEST(zero_exponent) {
+PCUT_TEST(zero_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(1, intpow(2, 0));
 }
 
-PCUT_TEST(one_exponent) {
+PCUT_TEST(one_exponent)
+{
 	PCUT_ASSERT_INT_EQUALS(2, intpow(2, 1));
 	PCUT_ASSERT_INT_EQUALS(39, intpow(39, 1));
 }
 
-PCUT_TEST(same_strings) {
+PCUT_TEST(same_strings)
+{
 	const char *p = "xyz";
 	PCUT_ASSERT_STR_EQUALS("xyz", p);
@@ -50,5 +53,3 @@
 }
 
-PCUT_CUSTOM_MAIN(
-	PCUT_MAIN_SET_XML_REPORT
-);
+PCUT_CUSTOM_MAIN(PCUT_MAIN_SET_XML_REPORT);
